Consumer Affairs Admin Issues - Bug #12957

Admin --> Login --> Dashboard --> zone --> Add Zone --> After adding zone if the applicant again

adds zone then the field value does not get reset, it should
02/25/2025 05:09 PM - Mohd Irfan

be reset after adding zone

Status: Resolved Start date: 02/25/2025
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

After adding zone if the applicant again adds zone then the field value does not get reset, it should be reset after adding zone

See attached screenshot/screen Record:

EI & Consumer-Affairs | Zone List X +

L) C 0 E} https://consumeraffairs.digitalnoticeboard.biz/admin/zone/list

Add Zone

Please enter the following Data

Zone Name Select Status

J&K Active

Add Zone

05:05 PM
History
#1 - 03/03/2025 03:24 PM - Abhimanyu jha

- Status changed from New to Resolved
